Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81620 - RFE: Update GKrellM version 2.1.3 to 2.1.5
Summary: RFE: Update GKrellM version 2.1.3 to 2.1.5
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gkrellm
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-11 11:07 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-12 18:36:08 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-11 11:07:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://web.wt.net/~billw/gkrellm/gkrellm.html" there's a newer
stable version of GKrellM available than the version in Phoebe 8.0.92 / Rawhide.


This newer version contains mostly bugfixes and translation fixes so it might be
interesting to update to that version for the next Phoebe beta.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout "http://web.wt.net/~billw/gkrellm/gkrellm.html"
2. Checkout Phoebe 8.0.92 / Rawhide
3.
    

Actual Results:  
There's a newer stable version available than the version in Phoebe 8.0.92 / Rawhide

Expected Results:  
It would be nice if Phoebe contains the latest stable of this package.

Additional info:

Red Hat Linux release 8.0.92 (Phoebe)
gkrellm-2.1.3-2


Note You need to log in before you can comment on or make changes to this bug.